<?xml version="1.0" encoding="UTF-8" ?>
<odoo>
    <data noupdate="1">
        <record id="get_exchange_rates_from_nbg" model="ir.cron">
            <field name="name">NBG: get exchange rates</field>
            <field name="model_id" ref="base.model_res_currency"/>
            <field name="state">code</field>
            <field name="code">model.get_exchange_rates()</field>
            <field name="interval_number">1</field>
            <field name="interval_type">days</field>
            <!-- <field name="numbercall">-1</field> -->
            <!-- <field name="doall" eval="False" /> -->
            <field name="active" eval="True"/>
            <field name="priority">5</field>
        </record>
    </data>
</odoo>